## eole-pam-mount-formula 2.8.0-1

=== debian/changelog ===
eole-pam-mount-formula (2.8.0-1) eole-2.8.0-proposed-updates; urgency=low

  * [014bdf0] Package for EOLE build system

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 15 Oct 2020 13:12:24 +0200
