=== debian/control ===
Source: eole-pam-mount-formula
Section: admin
Priority: optional
Maintainer: Équipe Eole <eole@ac-dijon.fr>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.5.0
Homepage: https://pcll.ac-dijon.fr/eole
Vcs-Git: https://dev-eole.ac-dijon.fr/git/eole-pam-mount-formula.git
Vcs-Browser: https://dev-eole.ac-dijon.fr/projects/eole-workstation/repository/eole-pam-mount-formula

Package: eole-pam-mount-formula
Architecture: all
Depends: ${misc:Depends}
Description: SaltStack formula to join an Active Directory
 This formula configure automounting of directories using
 libpam-mount.
 .
 For more information, see the project homepage.
