## eole-pam-mount-formula 2.10.0-2

=== debian/changelog ===
eole-pam-mount-formula (2.10.0-2) eole-2.10.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [2e8196e] fix(debian/control): correct debhelper-compat

  [ EOLE Build Daemon ]
  * [8111144] Daniel Dehennin: Update package since “debian/eole/2.10.0-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 21 Jul 2025 08:59:38 +0200

eole-pam-mount-formula (2.10.0-1) eole-2.10.0-proposed-updates; urgency=low

  * [014bdf0] Package for EOLE build system
  * [92d8e53] Merge branch 'master' into dist/eole/2.10.0/master
  * [8b5f529] feat: update debhelper-compat

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 17 Jul 2025 17:58:46 +0200
