=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: admin
 Priority: optional
 Maintainer: Équipe Eole <eole@ac-dijon.fr>
-Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.7.0
 Homepage: https://pcll.ac-dijon.fr/eole
 Vcs-Git: https://dev-eole.ac-dijon.fr/git/eole-pam-mount-formula.git
 Vcs-Browser: https://dev-eole.ac-dijon.fr/projects/eole-workstation/repository/eole-pam-mount-formula
